
@font-face {
    font-family: "GillSans";
    src: url("../font/GillSans.ttc") format("truetype");
  }


  body{
    font-family: "GillSans";
    background-color: #fff;
    overflow: hidden;
    min-height: 100vh;

  }

  #bg_home{
        background-image: url('../images/sv/bg.png');
    background-size: 100%;
    background-position: center center;
  }

 
  .block_menu{
    border-radius: 20px 20px 0px 0px;
    padding: 20px;
    height: 190px;
    -webkit-box-shadow: -1px -5px 12px 2px rgba(0,0,0,0.49); 
box-shadow: -1px -5px 12px 2px rgba(0,0,0,0.49);  
overflow: hidden;
  }

  .block_purple{
    background-color: #B093FF;
  } 
  .block_orange{
    background-color: #FF6C20;
  }

  .block_blue{
    background-color: #4CD3CC;
  }

  .block_yellow{
    background-color: #FCBB25;
  }

  .block_dark{
    background-color: #333333;
  }
.block_m1,.block_m2,.block_m3,.block_m4,.block_m5,.block_m6,.block_m7{
  margin-top: -80px;
}

#Menu{margin-top: 100px;}

.hideTxt{
  display: none;
}

.menu_header{
  cursor: pointer;
}
.showTxt{
  display: block;
}
.container-fluid #Menu .row>*{
  padding-left: 0px;
  padding-right: 0px;
}
.image_title{
  margin-left: -10px;
}

#BlockPicturePresentation{
  height: 100vh;
  background-image: url('../images/sv/bg/4.png');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#BlockLeft{
  position:relative;
  overflow-y: hidden;
  overflow-y: scroll;
  height: 100vh;
background: #fff;
  background-image: url('../images/sv/bg_left.png');
  background-size: 100%;
}

@keyframes fadeOut {
  from { opacity: 0; }
  to { opacity: 1; }
}

@keyframes fadeIn {
  from { opacity: 0; }
  to { opacity: 1; }
}
.fade-out-element {
  opacity: 1;
  animation: fadeOut 4s ease-out;
}

.fade-in-element {
  opacity: 1;
  animation: fadeIn 1s;
}

  #bg_home2{
    z-index: -1;
    position: absolute;
    width: 50%;
    min-height: 100vh;
    background-image: url('../images/sv/bg.png');
    background-size: cover;
    background-repeat: no-repeat;

    background-position: center center;
  }

  .neumorphism_card{
    border-radius: 20px;
    box-shadow: 3px 3px 5px #272727, -6px -6px 10px #2b2a2a;
  }

  .neumorphism_input{
    border-radius: 5px;
    padding: 20px;
    -webkit-box-shadow: inset 0px 2px 15px 10px #292929; 
    box-shadow: inset 0px 2px 15px 10px #292929;
    background-color: #333333;
    border-color: #333333;
  }

  .neumorphism_input:focus{
    border-color: #333333;
    background-color: #333333;
    color:#fff;
    outline: none !important;
    -webkit-box-shadow: 3px 3px 5px #272727, -6px -6px 10px #2b2a2a;
    box-shadow: 3px 3px 5px #272727, -6px -6px 10px #2b2a2a;
  }

  .neumorphism_input::placeholder {
    color: #fff;
    opacity: 1; /* Firefox */
  }
  
  .neumorphism_input::-ms-input-placeholder { /* Edge 12 -18 */
    color: #fff;
  }

  .txt_yellow{
    color: #F4BF42;
  }
  
  .txt_orange{
    color: #FF6C20;
  }

  .btn-outline-wakorange{
    border-color:#FF6C20;
    color:#FF6C20;
  }

  .btn-outline-wakorange:hover{
    background-color: #FF6C20;
    color:#000;
  }
  .mobile_display{
    display: none;
  }

/* marquee div container */
.marquee {
  rotate: -2deg ;
    font-size: 1.5vw;
    color: #fff;
    font-family: 'Courier New', Courier, monospace;
    height: 2.5vw;
    overflow: hidden;
    background-color: #FF6C20;
    position: relative;
}
/* nested div inside the container */
.marquee div {
    display: block;
    width: 200%;
    position: absolute; 
    overflow: hidden;
    animation: marquee 12s linear infinite;
}
/* span with text */
.marquee span {
    float: left;
    width: 50%;
}
i{color:#FCBB25}
/* keyframe */
@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}

.menu_top{
  padding: 10 5px 5px 5px;
  border-radius: 0px 0px 20px 20px;
  color:#fff;
}

.bg_purple{
  background-color: #B093FF;
}

.bg_orange{
  background-color: #FF6C20;
}

.bg_cyan{
  background-color: #4CD3CC;
}

.bg_yellow{
  background-color: #FCBB25;
}

.bg_dark{
  background-color: #333333;
}


  @media (max-width:576px) { 
   .mobile_hidden{
					display: none !important;
   }
   .mobile_display{
    display: block;
   }
   #bg_home2{
    display: none;
   }
   body{
    overflow: auto;
   }
}


:root{
    scrollbar-color: #201f20 rgb(241, 241, 241) !important;
    scrollbar-width: thin !important;
    }
    ::-webkit-scrollbar {
    width: 5px;
    }
    ::-webkit-scrollbar-track  {
    background-color: rgb(241, 241, 241) !important;
    }
    ::-webkit-scrollbar-thumb {
    height: 30px;
    background-color: #6e6567 !important;
    }